<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'fo', version '3.11'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Legg nýtt innlegg afturat';
$string['blogentries'] = 'Blogginnlegg';
$string['blogentriesabout'] = 'Blogginnlegg um {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Blogginnlegg um {$a->course} hjá {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Blogginnlegg um {$a->mod} hjá {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Blogginnlegg um {$a->course} hjá {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Blogginnlegg um {$a->mod} hjá {$a->user}';
$string['blogs'] = 'Bloggar';
$string['blogscourse'] = 'Skeiðsbloggar';
$string['blogssite'] = 'Vevstaðbloggar';
$string['courseblogdisable'] = 'Skeiðsbloggar eru ikki settir til';
$string['description'] = 'Lýsing';
$string['eventblogentriesviewed'] = 'Blogginnlegg sædd';
$string['groupblogentries'] = 'Øll blogginnlegg knýtt at {$a->coursename} hjá bólkinum {$a->groupname}';
$string['myprofileuserblogs'] = 'Vís øll blogginnlegg';
$string['pagesize'] = 'Blogginnlegg á hvørji síðu';
$string['relatedblogentries'] = 'Skyld blogginnlegg';
$string['siteblogs'] = 'Allir vevstaðbrúkarar kunnu síggja øll blogginnlegg';
$string['tags'] = 'Frámerki';
$string['userblog'] = 'Brúkarabloggur: {$a}';
$string['userblogentries'] = 'Blogginnlegg hjá {$a}';
$string['viewallmyentries'] = 'Skoða øll míni innlegg';
