<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'fo', version '3.11'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Legg í listan við snarvegum';
$string['annotationcolour'] = 'Litur á viðmerkingum';
$string['black'] = 'Svart';
$string['blue'] = 'Blátt';
$string['cannotopenpdf'] = 'PDF-fílan kann ikki latast upp. Møguliga er fílan skadd ella av av einum slagi, ið ikki verður stuðlað.';
$string['clear'] = 'Rudda';
$string['colourpicker'] = 'Litaveljari';
$string['command'] = 'Stýriboð:';
$string['comment'] = 'Viðmerkingar';
$string['commentcolour'] = 'Litur á viðmerkingum';
$string['commentlabel'] = '{$a->pnum}.{$a->cnum}';
$string['couldnotsavepage'] = 'Kundi ikki goyma síðuna {$a}';
$string['currentstamp'] = 'Stempul';
$string['default'] = 'Sjálvsett virkt';
$string['default_help'] = 'Um valt, so vil hesin afturmeldingháttur verða sjálvsett virktur fyri allar nýggjar uppgávur.';
$string['deleteannotation'] = 'Strika viðmerking';
$string['deletecomment'] = 'Strika viðmerking';
$string['deletefeedback'] = 'Strika PDF-skjalið við afturmeldingum';
$string['downloadablefilename'] = 'afturmelding.pdf';
$string['downloadfeedback'] = 'Tak niður PDF við afturmeldingum';
$string['draftchangessaved'] = 'Kladda við viðmerkingum goymd';
$string['drag'] = 'Drag';
$string['editpdf'] = 'Viðmerk PDF';
$string['editpdf_help'] = 'Viðmerk innlatingar hjá studentum beinleiðis í kagan og ger eitt broytt PDF-skjal, sum kann takast niður.';
$string['enabled'] = 'Viðmerk PDF';
$string['enabled_help'] = 'Um virktm so kann undirvísarin stovna PDF-skjøl við viðmerkingum, tá uppgávurnar verða mettar. Á henda hátt kann undirvísarin skriva viðmerkingar, tekna og stempla beinleiðis omaná arbeiðið hjá studentunum. Hetta verður gjørt beinleiðis í kaganum og krevur ongi eyka forrit.';
$string['errorgenerateimage'] = 'Feilur meðan mynd varð stovnað við ghostscript, kunning um feilin: {$a}';
$string['errorpdfpage'] = 'Ein feilur hendi meðan henda síða varð gjørd.';
$string['expcolcomments'] = 'Vís/fjal allar viðmerkingar';
$string['filter'] = 'Síla viðmerkingar...';
$string['generatefeedback'] = 'Ger PDF við afturmeldingum';
$string['generatingpdf'] = 'Ger PDF-skjalið...';
$string['gotopage'] = 'Far til síðu';
$string['green'] = 'Grønt';
$string['gsimage'] = 'Ghostscript royndarmynd';
$string['highlight'] = 'Hálýs';
$string['jsrequired'] = 'JavaScript er kravt fyri at kunna viðmerkja PDF-fílur. Tú mást virkja JavaScript í tínum kaga fyri at brúka hendan hentleikan.';
$string['launcheditor'] = 'Opna amboðið til at viðmerkja PDF-skjøl...';
$string['line'] = 'Linja';
$string['loadingeditor'] = 'Lesur inn amboðið til at viðmerkja PDF-skjøl';
$string['navigatenext'] = 'Næsta síða';
$string['navigateprevious'] = 'Undanfarna síða';
$string['output'] = 'Úrslit:';
$string['oval'] = 'Eggklingra';
$string['pagenumber'] = 'Síða {$a}';
$string['pagexofy'] = 'Síða {$a->page} av {$a->total}';
$string['pathtogspathdesc'] = 'Gev gætur, at fyri at kunna viðmerkja PDF-skjøl, má slóðin til ghostscript vera sett í {$a}.';
$string['pen'] = 'Pennur';
$string['pluginname'] = 'Viðmerk PDF';
$string['preparesubmissionsforannotation'] = 'Ger innlatingar klárar til viðmerkingar';
$string['rectangle'] = 'Rætthyrningur';
$string['red'] = 'Reytt';
$string['result'] = 'Úrslit:';
$string['searchcomments'] = 'Leita í viðmerkingum';
$string['select'] = 'Vel';
$string['stamp'] = 'Stempul';
$string['stamppicker'] = 'Vel stempul';
$string['stamps'] = 'Stempul';
$string['stampsdesc'] = 'Stempul skulu vera myndafílur (mælt verður til støddina: 40x40). Hesar myndirnar kunnu nýtast við stumpultólinum at viðmerkja PDF-skjøl.';
$string['test_doesnotexist'] = 'Slóðin til ghostcript fer til eina fílu, ið ikki er til.';
$string['test_empty'] = 'Slóðin til ghostcript er ikki ásett - vinarliga áset røttu slóðina';
$string['test_isdir'] = 'Slóðin til ghostscript er til eina skjáttu, vinarliga hav fílunavnið á ghostscriptforritinum við í slóðini, sum verður ásett';
$string['test_notestfile'] = 'Royndar PDF-fílan vantar.';
$string['test_notexecutable'] = 'Slóðin til ghostscript er til eina fílu, ið ikki hevur rættindi at koyra sum forrit';
$string['test_ok'] = 'Slóðin til ghostscript sær út til at vera í lagi - vinarliga eftirkanna, at tú sært boðini í myndini niðanfyri';
$string['testgs'] = 'Eftirkanna slóðina til ghostscript';
$string['tool'] = 'Amboð';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'Sjá viðmerktu PDF-fílu...';
$string['white'] = 'Hvítt';
$string['yellow'] = 'Gult';
