<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'fo', version '3.11'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'Legg upp eina ella fleiri fílur við afturmeldingum til allar veldu brúkararnar?';
$string['batchuploadfiles'] = 'Legg upp fílur við afturmeldingum til fleiri brúkarar';
$string['batchuploadfilesforusers'] = 'Send fílur við afturmeldingum til {$a} valda(r) brúkara(r).';
$string['configmaxbytes'] = 'Mest loyvda fílustødd';
$string['confirmuploadzip'] = 'Vátta at zip fíla skal leggja upp';
$string['countfiles'] = '{$a} fílur';
$string['default'] = 'Sjálvsett virkt';
$string['default_help'] = 'Um valt, so er hesin afturmeldingarháttur sjálvsett virktur fyri allar nýggjar uppgávur.';
$string['enabled'] = 'Fíla við afturmeldingum';
$string['enabled_help'] = 'Um virkt, so kann lærarin leggja upp fílur við afturmeldingum, tá hann metir uppgávurnar. Hesar fílur kunnu vera, men nýtast ikki at vera, viðmerktar innlatingar hjá studentinum, skjøl við viðmerkinginum ella afturmeldingar við inntalaðum ljóði.';
$string['feedbackfileadded'] = 'Nýggj fíla "{$a->filename}" við afturmeldingum til studentin "{$a->student}"';
$string['feedbackfileupdated'] = 'Broytt fíla "{$a->filename}" við afturmeldingum til studentin "{$a->student}"';
$string['feedbackzip'] = 'Zipfíla við vfílum við afturmeldingum';
$string['feedbackzip_help'] = 'EIn zipfíla við eini røð av fílum við afturmeldingum til ein ella fleiri studentar. Fílur við afturmeldingum verða knýttar at studentunum grundað á luttakaraeyðmerkið, ið eigur at vera annar parturin av hvørjum einstøkum fílunavni beint aftaná fulla navnið á brúkaranum. Hesin háttur at navngeva fílur verður eisini brúktur, tá innlatingar verða tiknar niður, so tú kanst taka allar innlatingarnar niður, leggja viðmerkingar afturat summum fílum, síðani gera nýggja zipfílu og leggja upp zipfíluna við øllum fílunum í. Fílur, ið ikki eru broyttar, verða ikki tiknar við, tá Moodle leggur afturmeldingar út til tann einstaka studentin.';
$string['file'] = 'Fílur við afturmeldingum';
$string['filesadded'] = 'Fílum við afturmeldingum lagdar afturat: {$a}';
$string['filesupdated'] = 'Fílur við afturmeldingum dagførdar: {$a}';
$string['importfeedbackfiles'] = 'Flyt inn fílu(r) við afturmeldingum';
$string['maxbytes'] = 'Mest loyvda fílustødd';
$string['maxfiles'] = 'Mest loyvda tal av fílum, ið kunnu leggjast upp';
$string['maximumsize'] = 'Mest loyvda fílustødd';
$string['moreusers'] = '{$a} afturat...';
$string['nochanges'] = 'Ongar broytingar';
$string['pluginname'] = 'Fíla við afturmeldingum';
$string['selectedusers'] = 'Valdir brúkarar';
$string['uploadfiles'] = 'Send fílur við afturmeldingum';
$string['uploadzip'] = 'Legg upp fleiri fílur við afturmeldingum í eini zipfílu';
$string['uploadzipsummary'] = 'Fílur við afturmeldingum fluttar inn frá eini zipfílu';
$string['userswithnewfeedback'] = 'Brúkarar við dagførdum afturmeldingum: {$a}';
