<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'fo', version '3.11'.
 *
 * @package     assignfeedback_offline
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'Vátta innflyting av metum';
$string['default'] = 'Sjálvsett virkt';
$string['default_help'] = 'Um valt, so verður avlinju meting við arbeiðsarki sjálvsett virkt fyri allar nýggjar uppgávur.';
$string['downloadgrades'] = 'Tak niður arbeiðsskjal til met';
$string['enabled'] = 'Avlinju arbeiðsskjal til met';
$string['enabled_help'] = 'Um virkt, so kann undirvísarin taka niður og leggja upp eitt arbeiðsskjal við metum í sambandi við metingina';
$string['feedbackupdate'] = 'Set teigin  "{$a->field}" hjá "{$a->student}" til "{$a->text}"';
$string['gradelockedingradebook'] = 'Hetta metið er læst í skránni við metum hjá {$a}';
$string['graderecentlymodified'] = 'Metið hjá {$a} er broytt í Moodle, aftaná at tað er broytt í arbeiðsskjalinum við metum';
$string['gradesfile'] = 'Arbeiðsskjal við metum (csv-snið)';
$string['gradesfile_help'] = 'Arbeiðsskjal við broyttum metum. Hendan fílan skal vera ein csv-fíla, sum er tikin niður frá hesari uppgávuni og skal hava súlur við metum hjá studentunum og eyðmerki. Kotingin í fíluni skal vera &quot;UTF-8&quot;';
$string['gradeupdate'] = 'Set metið hjá  {$a->student} at vera {$a->grade}';
$string['ignoremodified'] = 'Loyv at skrásetingar verða dagførdar hóast skrásetingarnar í Moodle eru nýggjari enn í rokniarkinum.';
$string['ignoremodified_help'] = 'Tá arbeiðsskjalið við metum verður tikið niður frá Moodle hevur tað ein dagfesting fyri nær hvørt einstakt met seinast er broytt. Um eitthvørt av metunum verður dagført í Moodle, aftaná at hetta arbeiðsskjalið er tikið niður, so er Moodle sjálvsett til at avvísa at yvirskriva hesar dagførdu skrásetingar, tá met verða flutt inn. Við at velja hendan valmøguleikan, verður henda eyka trygdin í Moodle óvirkt og tá kann henda, um fleiri eru sum geva met, at met, givin av einum persóni, verða yvirskrivað við metum, givin av øðrum persóni.';
$string['importgrades'] = 'Vátta broytingar í arbeiðsskjalinum við metum';
$string['invalidgradeimport'] = 'Moodle kundi ikki lesa arbeiðsskjalið, ið varð lagt upp. Syrg fyri at tað er goymt sniðnum við kommaatskyldum virðum (.csv) og royn so aftur.';
$string['nochanges'] = 'Eingi broytt met vórðu funin í arbeiðsskjalinum, ið varð lagt upp';
$string['offlinegradingworksheet'] = 'Met';
$string['pluginname'] = 'Avlinju arbeiðsskjal við metum';
$string['processgrades'] = 'Flyt inn met';
$string['skiprecord'] = 'Leyp skráseting um';
$string['updatedgrades'] = 'Dagførdi {$a} met og afturmeldingar';
$string['updaterecord'] = 'Dagfør skráseting';
$string['uploadgrades'] = 'Legg arbeiðsskjal við metum upp';
